<div class="container mt-5 mb-5">
  <div class="row justify-content-center gap-5">
    <div class="card col-6 text-center gap-3 p-3">
      <h3>VOTRE PARI</h3>
      <div class="d-flex justify-content-center gap-5 mb-3">
        <div class="card bg-primary text-white justify-content-center align-items-center w-50">
          <h3>VICTOIRE DOMICILE</h3>
        </div>
        <div class="card bg-primary text-white justify-content-center align-items-center w-25 p-2">
          <h5>côte</h5>
          <h2>2.5</h2>
        </div>

      </div>
    </div>
    <div class="card col-2 bg-primary justify-content-center align-items-center text-white p-2">
      <h3 class="mt-3 mb-3">MISE</h3>
      <h1 class="mt-3 mb-3">50 €</h1>
    </div>
    <div class="card col-2 bg-success justify-content-center align-items-center text-white p-2">
      <h3 class="mt-3 mb-3">GAINS</h3>
      <h1 class="mt-3 mb-3">250 €</h1>
    </div>
  </div>
</div>
